.menu{ padding: 0px; margin: 0px; display:block;

}
 
.menu li{display: inline-block;
position: relative;
z-index:100;
}
 
.menu li a {
font-size: 13px;
font-weight:600;
text-decoration:none;
padding:11px;
display:block;
color: #000;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}
 
.menu li a:hover, .menu li:hover > a{
color: #dd0000;
}

/* hide the second level menu */
.menu ul { 
display: none;
margin: 0;
padding: 0;
position: absolute;
top: 39px;
left: 0px;
background: #ffffff;
text-align: left;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
}
.menu li ul#mega {
width: 420px;
}
.menu li ul.sub-menu-two {
left: -98px;
}
.menu li ul.sub-menu-three {
left: -179px;
}
.menu li ul.sub-menu-four {
left: -255px;
}
div.column {
display: inline-block;
width: 189px;
vertical-align: top;
}

/* display second level menu on hover */
.menu li:hover > ul{ display: block;}
 
.menu ul li {margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0px; text-align: left; display:block;
float: none;
background:none;
padding: 0;
}
.menu ul li a {
font-size:14px;
font-weight:normal;
display:block;
padding: 17px 5px;
color:#000;
margin: 0 10px;
border-bottom: 1px solid #eeeee6;
}
.menu ul li a:hover, .menu ul li:hover > a{
color: #dd0000;
}
li.iwantto ul {
width: 145px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
}
li.iwantto ul li {
width: 140px;
}
li.iwantto ul li a {
font-size: 11px;
background-color: #fff;
padding: 9px 0;
}
li.iwantto {
margin-left: 20px;

text-align: left;
}
li.iwantto a {
background: #000\7;
background: rgba(0, 0, 0, 0.7);
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
color: #fff;
width: 123px;
}
li.iwantto a:hover {
color: #fff;
}
.fa-angle-left {
padding-right: 8px;
}
.fa-thumb-tack {
float: right;
padding-top: 3px;
}
li.holiday a:link {
color: #dd0000;
font-size: 11px;
}
li.holiday a:visited {
color: #dd0000;
}
/* change level 3 menu positions */
.menu ul ul {
left: -186px;
	top: 0px;
	margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 3px;
}
.menu ul ul li a {
font-size: 13px;
padding: 9px 5px;
}
/* Mobile Button Properties */
.mobile-menu{display:none;
padding:11px;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu:hover{
text-decoration:none;
}

/* Begin media queries ================================================= */

@media (max-width: 769px) {
a.mobile-menu {
color: #000;
}
.menu{display:none; text-align: left;}
 
.mobile-menu{display:block;}
 
nav{margin:0;
background:none;
}
.menu ul {
-moz-border-radius:0px;
-webkit-border-radius:0px;
-khtml-border-radius:0px;
border-radius:0px;
}
.menu li{display:block;
margin:0;}
 
.menu li a {background:#ffffff;
color:#b70000;
font-size: 16px;
border-top:1px solid #e0e0e0;
}
 
.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
}
.menu li ul li a {
padding: 5px;
font-size: 12px;
border-bottom: 0px solid #fff;
}
.menu li ul li {
text-indent: 20px;
}
.menu li ul#mega {
width: 100%;
}
.menu li ul.sub-menu-two {
left: 0;
}
.menu li ul.sub-menu-three {
left: 0;
}
.menu li ul.sub-menu-four {
left: 0;
}
div.column {
display: block;
width: 100%;
}
.fa-thumb-tack {
float: none;
}
.column .fa-angle-left {
display: none;
padding: 0;
}

/*level 2 and 3 - make same width as all items*/
.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;
}
li.iwantto ul, li.iwantto ul li, li.iwantto a {
width: auto;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-khtml-border-radius:0px;
border-radius:0px;
}
.menu ul ul {left:0;
}
.menu ul ul li {
text-indent: 40px;
font-size: 10px;
}
}/*end media queries*/